# Activity Data

{% hint style="info" %}
The Activity Data model is delivered on: **Creation, Amendment or Removal**

`eventNotificationGroupId`: **900**

`eventNotificationTypeId`: 900 or 901 or 902 (Create, Amend or Cancel)
{% endhint %}

```javascript
{
	"eventNotificationCompanyIdentifier": "b6589fc6ab",
	"eventNotificationCompanyName": "North Shore Seaplanes",
	"eventNotificationDateTime": "2021-02-04 13:18:57",
	"eventNotificationGroupId": "900",
	"eventNotificationId": "9",
	"eventNotificationIpAddress": "66.183.253.14",
	"eventNotificationName": "activity create",
	"eventNotificationSystem": "support",
	"eventNotificationType": "Activity Created",
	"eventNotificationTypeId": "900",
	"eventData": {
		"activityData": {
			"activityId": "168",
			"activityName": "Spirit Bear Tour",
			"activityShortDescription": "Lorem Ipsum is simply dummy ",
			"activityDescription": "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy",
			"activityAdditionalInfo": "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy",
			"activityImageURL": "https:\/\/zaui.azureedge.net\/application\/pachena\/data\/tourImagesVideo\/3015_1104_tourImage.jpeg?v=1643247385",
			"activityPricePerPax": "5.000000",
			"activityDuration": "03:00",
			"activityCategory": "Holiday Category",
			"activityCategoryImageURL": "https:\/\/zaui.azureedge.net\/application\/pachena\/data\/tourGroups\/518-22330.jpg?v=1642645467",
			"activityCategoryDescription": "All holiday activities are listed under this",
			"activityLocation": "Burnaby, BC, Canada",
			"activityNotesAndRestriction": "All Guests must be 18 or older"
		}
	}
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zaui.com/webhooks/event-data-payloads/activity-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
